/* General Styles */

.home-kv-title > div {
    position: relative;
    z-index: 9;
}
nav.navbar svg {
    color: #005A9E;
}
/* Hover Effects */

.btn.btn-red.focus, .btn.btn-white.focus, .btn.btn-white:focus , .btn.btn-red:focus{
    outline: 0;
    box-shadow: 0px 0px 0px 2px #FFF, 0px 0px 0px 5px #5EA4DA;
}
.btn.btn-arrow.focus,.btn.btn-arrow:focus{
    border-radius: 50px;
    box-shadow: 0px 0px 0px 2px #FFF, 0px 0px 0px 5px #5EA4DA;
}
a:hover {
    color: #005A9E;
}
.btn-arrow:hover{
    font-weight: 700;
    font-size: 16px;
    color: #005A9E;
}


.dropdown-group a.dropdown-items:hover {
    color: #005A9E;
}

#navbarCollapse .mr-auto .nav-item.show a.nav-link {
    color: #005A9E;
}

#navbarCollapse .mr-auto .nav-item a.nav-link:before {
    background-color: #005A9E;
}

#navbarCollapse .nav-item a.nav-link:hover {
    color: #005A9E;
}

ul.menu-ul-group li a:hover {
    background: #EBF6FF;
    color: #000;
}

.menu-ul-group a:hover .dropdown-subtitle.readmore:after {
    color: #005A9E;
}

.menu-ul-group a:hover b.dropdown-subtitle {
    color: #005A9E;
}

/*
section a:hover {
    color: #005A9E;
}
*/

section a:hover h4 {
    color: #005A9E;
}

/* Tooltip Styles */

tooltip-inner {
    padding: 10px;
    color: #FFF;
    background-color: #5EA4DA;
    border-radius: 1rem;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: #D6EDFF;
}
.tooltip-inner {
    background-color: #D6EDFF;
    border-radius: 15px;
    padding: 10px;
    color: #000;
}
/* Header Styles */

.vs-uni-header.business {
    background-color: #D6EDFF;
}

/* Button Styles */

section .btn-white {
    border-color: #404041;
    padding: 10px 32px;
}

section a.btn-white:hover {
    color: #FFF;
    background: #005A9E;
    border: 1px solid transparent;
    box-shadow: 0 0 0 1px #005A9E;
}
section .btn.btn-white:active ,section .btn.btn-red:active {
    color: #FFF;
    background: #04345B;
}

section .btn.btn-red {
    background: #147AC8;
    border-color: #147AC8;
    color: #FFF;
    padding: 10px 32px;
}

section .btn.btn-red:hover {
    background: #005A9E;
    border-color: #005A9E;
    color: #FFF;
}

/* Tab Styles */

.team-tablist .nav-link.active:before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    margin: 10px 5px;
    float: right;
    background-image: url(/vsAssetFile/global/img/business/manager/Minus.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.mdc-tab-scroller__scroll-content::after {
    background: #FFF;
}

.team-tablist li.nav-item.collapsed .nav-link:before {
    background-image: url(/vsAssetFile/global/img/business/manager/Plus.svg);
}

.team-tablist [aria-expanded="true"] {
    border: 5px solid #5EA4DA;
    background: #FFF !important;
}

.team-tablist .nav-pills .nav-link.active {
    color: #005A9E;
    background-color: #ffffff00;
}

.team-tablist [aria-expanded="false"] {
    background: #D6EDFF;
}
.team-tablist a{color: #404041; }
.team-tablist  li:hover {
    background-color: #EBF6FF;
}

.mdc-tab-indicator .mdc-tab-indicator__content--underline {
    border-top-width: 6px;
    border-color: #5EA4DA;
    border-radius: 5px;
}

.mdc-tab .mdc-tab__text-label {
    color: rgba(0, 0, 0, 1);
}

.mdc-tab--active.mdc-tab:before {
    border: solid #5EA4DA 3px;
    border-radius: 5px;
}

.mdc-tab:hover span {
    color: #005A9E;
}

.mdc-tab:hover::before {
    content: "";
    position: absolute;
    height: 6px;
    bottom: 0;
    left: 0px;
    background: #D6EDFF;
    width: 100%;
}

/* Dot Navigation Styles */

.mdc-dot-nav {
    display: flex;
    justify-content: center;
    margin-top: 12px;
}

.mdc-dot {
    display: block;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: 0 0;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    border: 1px solid rgba(102, 102, 102, 0.4);
    transition: 0.2s ease-in-out;
    transition-property: background-color, border-color;
    margin: 0 4px;
    transition: background-color 0.3s ease;
    cursor: pointer;
}

.mdc-dot.active {
    background-color: rgba(102, 102, 102, 0.6);
}

/* product list */

:root {
    --vs-blue: #147AC8;
    --vs-blue-hover: #b2d7f1;
    --vs-blue-light-hover: #c4e8fd;
    --vs-blue-font-hover: #404041;
    --vs-blue-font: #41538A;
    --vs-blue-disabled: #dce5ed;
    --vs-blue-bg: #f0f4f7;
    --vs-blue-bar-hover:#ddeaf6;
    --vs-grey-bg:#f9f9f9;
}

.btn-blue-primary,.btn-blue-secondary,.btn-blue-ghost {  
    font-weight: 700;
    border-radius: 50px;
    font-size: 13px;
    letter-spacing: .5px;
    margin-top: 0;
    padding: 0.9em 3em;
    text-transform: uppercase;
    transition: border .5s, color .5s, background .5s;
    -webkit-transition: border .5s, color .5s, background .5s;
    min-width: 200px;
}
.btn-blue-primary{background: var(--vs-blue);color: var(--vs-blue-font-hover);border: 1px solid var(--vs-blue);}
.btn-blue-secondary{background: #fff;color: var(--vs-blue-font-hover);border: 1px solid var(--vs-blue-font-hover);}
.btn-blue-ghost{color:var(--vs-blue-font-hover);border: 1px solid var(--vs-blue-font-hover);}
.btn-blue-primary:hover,.btn-blue-primary:active,.btn-blue-secondary:hover,
.btn-blue-secondary:active{background: var(--vs-blue-hover);color: var(--vs-blue-font-hover);border: 1px solid var(--vs-blue);box-shadow:0 0 0 1px var(--vs-blue)}
.btn-blue-ghost:hover{background: #fff;color: var(--vs-blue-font-hover);border: 1px solid var(--vs-blue-font-hover);}
.btn-blue-ghost:active{background: var(--vs-blue-hover);color: var(--vs-blue-font-hover);border: 1px solid var(--vs-blue);}
.dropdown-menu.dropdown-menu-wide {
    min-width: 100%;
    text-align: center;
    margin: 0;
}

.btn-group.dropup>.btn[aria-expanded=true] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.btn-group.dropup>.btn:focus {
    box-shadow: none;
}

.btn-group.dropup>.dropdown-menu.dropdown-menu-wide {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-group.dropup .dropdown-item:hover {
    background: var(--vs-blue-hover);
}



/* Media Queries */

@media (max-width: 1600px) {
    .lightness-cover:before {
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0.75) 37.5%, rgba(255, 255, 255, 0) 57.5%);
    }
}



@media (max-width: 1200px) {
    .home-kv-title > div {
        top: 0px;
    }

    .home-kv-title {
        display: contents;
    }

    .mdc-tab:active,
    .mdc-tab--active {
        background: #5EA4DA;
        color: #404041;
        border: 1px solid #5EA4DA;
    }

    .mdc-tab-indicator .mdc-tab-indicator__content--underline {
        border-top-width: 6px;
        border-color: #5ea4da00;
        border-radius: 5px;
    }
}

@media (max-width: 768px) {
    .mobile-kv-bg {
        background: url(/vsAssetFile/global/img/business/manager/Background.jpg);
        background-size: cover;
        background-position: 100%;
    }

    .mobile-pure-bg {
        background-color: #F7F7F7;
        padding-top: 2em;
    }
}
